/**
 * The base of any viewer-related error
 *
 * @export
 * @class MgError
 * @extends {Error}
 */
export declare class MgError extends Error {
    message: string;
    constructor(message: string);
}
/**
 * Indicates if this error is a session expired error
 *
 * @export
 * @param {MgError} err
 * @returns {boolean}
 */
export declare function isSessionExpiredError(err: MgError): boolean;
